---
editUrl: false
next: false
prev: false
title: "commandModule"
---

> **commandModule**(`mod`): [`CommandModule`](/v3/api/type-aliases/commandmodule/)

## Parameters

• **mod**: `InputCommand`

## Returns

[`CommandModule`](/v3/api/type-aliases/commandmodule/)

## Since

1.0.0 The wrapper function to define command modules for sern

## Source

[src/core/modules.ts:19](https://github.com/sern-handler/handler/blob/04c4625bfa2f746935f4a8cee62b77cdffd86684/src/core/modules.ts#L19)
